body{
  background: #f0f0f0;
  padding-bottom: 20px;
  width: 100%;
  height:100%;
  padding-top: 40px;
}

.background{
  //background: url('../../public/assets/images/rotundaNight.jpg') no-repeat center center;
  background: #2d2d2d;
  position: fixed;
  width: 100%;
  height: 304px; /*same height as jumbotron */
  top: 51px;
  left:0;
  z-index: -1;
}

.jumbotron{
  height: 304px;
  color: white;
  text-shadow: #444 0 1px 1px;
  background: transparent;
}